@CHARSET "ISO-8859-1";
.forumtable {
	margin-top: 12px;
	border: 1px solid #a0a0a0;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}
.forumtable td {
	padding: 4px;
}
.forum-topic {
	border: 1px dotted #CCCCCC;
	
}
.forum-topic .topic-title {
	padding: 6px;
	font-size: 18px;
	font-weight: normal;
	font-family: Tahoma, Geneva, Arial, Helvetica;
	line-height: 18px;
	color: #FF6600;
	background: #F5EDE3;
}
.forum-topic .posted-by {
	font-style: italic;
	float: right;
	font-size: 13px;
}
.forum-topic .topic {
	padding: 12px;
}
.forum-posts {
	margin-top: 12px;
	border: 1px solid #a0a0a0;
	border-spacing: 0;
	border-collapse: collapse;
	width: 100%;
}

.forum-paging {
	padding: 6px 0px 6px 0px;
	text-align: right;
}
.forum-posttitle {
	padding: 4px;
	background: #F5EDE3;
}
.forum-post{
	padding: 4px;
	border-top: 1px solid #DDE4C2;
	min-height: 80px;
}
.forum-level2 {
	height: 1px;
	background: #AD9F8F;
}
.forum-sig {
	border-top: 1px dotted #CCCCCC;
	padding: 4px;
	background: #EFEFEF;
}
.forum-post-toolbox {
	float: right;
	position: relative;
	width: 140px;
	padding: 4px;
	font-size: 12px;
	border-left: 1px dotted #CCCCCC;
	
}
.forum-post-toolbox img {
	margin-right: 4px;
}	
.forum-post-toolbox a {
	text-decoration: none;
}
.forumQuote {
	padding: 2px 8px 8px 26px;
	color: #a0a0a0;
	text-indent: -16px;
	margin-;eft: 16px;
}
